import React from 'react';
import { colors } from '../../../constant/theme';
import { Icon } from '../../Atoms';
import Header from './Header';

const HeaderBack = _ref => {
  let {
    noShadow,
    style,
    iconColor
  } = _ref;
  return /*#__PURE__*/React.createElement(Header, {
    noShadow: noShadow,
    style: style
  }, /*#__PURE__*/React.createElement(Icon, {
    name: "arrow-left",
    color: iconColor ? iconColor : colors.grey.black,
    size: 20
  }));
};

export default HeaderBack;
//# sourceMappingURL=HeaderBack.js.map