import React from 'react';
import { colors } from '../../../constant/theme';
import { Icon } from '../../Atoms';
import Header from './Header';

const HeaderBack = ({ noShadow, style, iconColor }) => {
  return (
    <Header noShadow={noShadow} style={style}>
      <Icon
        name="arrow-left"
        color={iconColor ? iconColor : colors.grey.black}
        size={20}
      />
    </Header>
  );
};

export default HeaderBack;
